@charset "UTF-8";

/* **************************************************

Name: top.css

Description: Banking TOP CSS

Create: 2026.07.31
Update: 
Update: 

Copyright 2026 Hitachi Channel Solutions, Corp.

***************************************************** */


/*====================*/
/* Challenges図 */
/*====================*/
#Challenges {
    margin: 0 0 60px;
}

#ChallengesTitle {
    margin: 0 !important;
    padding: 0 !important;
}

#ChallengesTitle > img {
    width: 100%;
}

#ChallengesList {
    display: flex;
    gap: calc(47 / 1640 * 100%);
    flex-wrap: nowrap;

    > li {
        flex: 1;
        position: relative;
        z-index: 0;

        img {
            width: 100%;
            transition: opacity .3s ease-in-out;
        }

        img.on {
            position: absolute;
            top: 0;
            left: 0;
            z-index: -1;
        }

        a:hover img:not(.on) {
            opacity: 0;
        }
    }
}

#ChallengesSP {
    display: none;
}

@media (max-width: 767px) {
    #Challenges {
        margin-bottom: 30px;
    }

    #ChallengesDT {
        display: none;
    }

    #ChallengesSP {
        display: block;

        .ImgGridAdjust3 {
            max-width: 500px !important;
        }
    }
}